<?xml version="1.0" encoding="UTF-8"?>
<!--	Reference:	http://www.lsv-gifhorn.de/j25/images/stories/Verein/Flugzeuge/GF/Arcus_ganz.JPG -->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">D-KKGF</name>
				<texture>Liveries-m/D-KKGF.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
